<?xml version="1.0" encoding="UTF-8"?>

<!-- This is only needed for JBoss-4.2 deployments -->

<application xmlns="http://java.sun.com/xml/ns/j2ee"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee
    http://java.sun.com/xml/ns/j2ee/application_1_4.xsd"
  version="1.4">

  <module>
    <web>
      <web-uri>jaxws-samples-eardeployment.war</web-uri>
      <context-root>earjse</context-root>
    </web>
  </module>
  <module>
    <java>jaxws-samples-eardeployment.jar</java>
  </module>

</application>